Wednesday, November 05, 2008

Security Alert: Adobe Reader 8.x for Windows

Latest PDF File IconImage via WikipediaI saw this blog post, noting an Adobe Reader Security risk come through my Twitter feed today. It only effects the given systems, but it is worth checking to see if you have the effected program.

You need to update if you use:
Microsoft Windows
Adobe Reader Version 8.x
The current version of Adobe Reader is 9.x. If you update to that version this security risk will also be solved. Adobe Reader is FREE from http://adobe.com



CRITICAL SECURITY ALERT – Update Your Adobe Reader’s

There’s a critical, remotely exploitable vulnerability in Adobe Acrobat/Reader version 8. This effects Adobe Acrobat reader installed on Windows platform.

According to a recent report by Core Security, Adobe Reader is said to have a critical bug that could allow manipulated PDF’s to be sent and then after opening the user could be exploited via the rigged file.

Read the entire blog post

(Via StartupMeme)


Reblog this post [with Zemanta]

No comments: